ISCS#FEP - Bug #779

QT-ISCS002.2.300000000000
09/07/2020 05:30 PM - jiwei shi

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: jiwei shi % Done:
Category: Estimated time:
Target version: 2.2.3 sp4 Spent time:
Defect version:

09/07/2020
09/16/2020
100%

32.00 hours
50.00 hours

Description
History

#1 - 09/07/2020 05:30 PM - jiwei shi
- Assignee set to jiwei shi

- Target version set to 2.2.3 sp4

#2 - 09/08/2020 09:54 AM - jiwei shi

- Status changed from New to In Progress

#3 - 09/22/2020 04:08 PM - jiwei shi
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100
